fann_destroy_train
fann_duplicate_train_data
Fann Functions
PHP Manual

# fann_destroy

Destroys the entire network and properly freeing all the associated memory

### Description

bool fann_destroy ( resource `$ann` )

Destroys the entire network and properly freeing all the associated memory.

### Parameters

`ann`

  Neural network resource.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.